Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6856 - pxe bootstrap linux.0 inoperative
Summary: pxe bootstrap linux.0 inoperative
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 19:17 UTC by todd
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-31 19:49:29 UTC


Attachments (Terms of Use)

Description todd 1999-11-09 19:17:42 UTC
The linux.0 pxe bootstrap for booting linux from
a pxe server is inoperative as delivered on the
6.1 RPM and SRPM CDs. Using misc/src/trees/boot/vmlinuz
for linux.1 and misc/src/trees/initrd-network.img for
linux.2.

It hangs in prepare.c of the pxe/linux-nmp code.

Comment 1 Erik Troan 2000-01-31 19:49:59 UTC
Todd, you haven't mentioned this again so I'm assuming this was a problem on
that hardware?


Note You need to log in before you can comment on or make changes to this bug.